SEARCH_INDEX_BACKEND:
  url: {{ search_index_backend_internal_metadataapi_url }}
  user: {{ search_index_backend_api_metadata_manager_user }}
  password: {{ search_index_backend_api_metadata_manager_password }}

http:
  useragent: "{{ application_name }}-MetadataImportBot/0.1 ({{ search_index_host }}, https://oersi.org/resources/services/contact) {{ application_name }}-Import/0.1"

git:
  allowed_statuses: {{ search_index_source_gitrepo_allowed_statuses | to_yaml(indent=4) }}
  features:
    rating: {{ search_index_features_gitrepo_rating }}
    youtube_extract_videos_from_playlist: {{ search_index_features_gitrepo_youtube_extract_videos_from_playlist}}
    versions: {{ search_index_features_gitrepo_versions }}

youtube:
  api_key: {{ search_index_youtube_api_key }}

{{ search_index_import_scripts_custom_config }}